@charset "UTF-8";
/* CSS Document */

body {
	background-color: #333;
	background-image: url(../gazo/bg.gif);
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
}/* 背景色・背景画像 */



#category_link_space {
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	/*padding-left: 60px;*/
}/* カテゴリメニューバー領域 */


ul#sitenavi {
	height: auto;
	width: auto;
	overflow: hidden;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom:0px;
}/* カテゴリメニューバー左にくっつける */

#sitenavi li {
	margin-right: 2px;
	font-size:small;
	text-align: center;
	list-style-type: none;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: inline;
}/*カテゴリリンク*/

a.category_link {
	text-decoration: none;
	display:block;
	float:left;
	width:105px;
	padding-top: 9px;
	padding-right: 3px;
	padding-bottom: 9px;
	padding-left: 3px;
}/*メニューバー幅など*/

a.category_link:link {
	color:#333;
}/*カテゴリリンクのテキスト*/

a.category_link:hover {
	color:#333;
	text-decoration: none;
	background-image: url(../gazo/bottun_bg_over.jpg);
}/*カテゴリリンクのテキスト*/

a.category_link:visited {
	color:#333;
}/*カテゴリリンクのテキスト*/

#sitenavi li#category_link_now {
	text-decoration: none;
	color: #fff;
	background-color:#333;	
}/*現在のカテゴリリンクのテキスト……liにid=category_link_nowつける*/



#copuright {
	font-size: x-small;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
}/* フッターコピーライト */

#copuright a{
	font-size: small;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	padding-bottom:50px;
	white-space: pre;
}/* フッターコピーライト */

#now_location {
	font-size: small;
	margin-top: 15px;
}
#category_menu_space {
	padding: 0px;
}





a:link{
	color:#000;
	text-decoration: none;
}/*リンク基本色*/

a:hover{
	color:#C03;
	text-decoration: none;
	}/*リンクにカーソル重ねるとテキストの色が変わる*/

a:visited{
	text-decoration: none;
}/*リンク訪問済み*/




#mail_onayami {
	padding-bottom: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
	font-size:large;
	font-weight:bold;
}

#user_space {
	padding: 6px;
	font-size: small;
}/*ユーザー名表示*/
#user_name {
	font-weight:bold;
}/*ユーザー名太字表示*/
#contents #main_text {
	padding: 30px;
}
#main_text .text {
	text-align: left;
	padding-top: 10px;
}

#h1_space{
	margin-right:20px;
}/*左上サイトタイトル*/

#log_space ul {
	list-style-type: none;
	margin-top:0px;
	padding-top:0px;
	padding-left: 0px;
	padding-bottom: 30px;
	margin-left:0px;
	
}/*regalページ以外のログ情報スペース*/

#log_space ul li {
	float: left;
	margin-right: 5px;
	text-align: center;
}/*regalページ以外のログ情報スペース*/

#log a{
	padding:5px;
	}

#touroku{
	padding-left:130px;
	padding-right:130px;
	text-align:left;
}

#touroku p{
	font-size:medium;
}

#left40px{
	padding-left:40px;
	background:url(../gazo/bottun_bg.jpg);
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.url_link:link {
	color: #03F;
}
.url_link:hover {
	color: #c03;
}

#footer_menu{
	font-size:small;
	list-style-type:none;
	padding-top:10px;
	padding-bottom:5px;
	text-align:center;
}
#footer_menu li{
	float:left;
	
}

#log_font{
	font-size:small;
	padding-bottom:0px;
	margin-bottom:5px;
}/*ログインする〜のフォントサイズ*/

#footer_menu{
	text-align:center;
	font-size:small;
	margin-bottom:5px;
	margin-top:5px;
	
}
	
.text_right {
	text-align: right;
}


.color_blue_text :link {
	font-size:large;
	line-height: 1.5em;
	color: #03F;
}
.color_blue_text :hover {
	font-size:large;
	line-height: 1.5em;
	color: #c03;
}

.color_blur_text_noenter{
	font-size:large;
	line-height:1.5em;
}

.table_a {
	background-color: #CCC;
}
.table_a,.table_b{
	padding: 6px;
	border: 1px solid #CCC;
}

/*↓メール公開お悩み相談所項目*/
.top_tabarea_layout {
	width: 671px;
	padding-top: 0px;
	margin-top: 0px;
	background-color: #FFF;
	vertical-align: top;
	border: 1px solid #CCC;
	background-image: url(../gazo/bg_tabarea.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.top_tabarea_layout_blue {
	width: 671px;
	padding-top: 0px;
	margin-top: 0px;
	background-color: #FFF;
	vertical-align: top;
	border: 1px solid #003cff;
	background-image: url(../gazo/bg_tabarea_blue.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.top_tabarea_layout p,.top_tabarea_layout_blue p {
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.top_tabarea_tyumoku {
	background-color:#eee;
	font-size:medium;
	padding: 5px;
	border: 1px solid #CCC;
}#goaisatu {
	line-height: 1.5em;
	text-align: left;
	padding: 20px;
	background-color: #96cc96;
}
.top_tabarea_layout h2 {
	text-align: center;
	font-size: large;
}
#bottom05 {
	margin-bottom: 5px;
}

.dankan {
	text-align:center;
}

.large_text{
	font-size:large;
}

li .list_indent {
	padding-bottom: 15px;
	list-style-type: none;
}






/*以下、主に記事ページ*/

#kiji_space {
	background-image: url(../gazo/back_kiji.gif);
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	margin-top: 0px;
	padding-top: 20px;
}

#space {
	clear: left;
	text-align: center;
	font-size: small;
	padding-top: 20px;
}


.mail_onayami_box {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: right;
}

#title_space {
	padding-left: 30px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 10px;
	background-image: url(../gazo/mini_logomark.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 230px;
}


#kiji {
	width: 430px;
	float: left;
	font-size: 16px;
	margin-right: 13px;
}

#mini_logomark_space {
	text-align: right;
	margin-top: 60px;
}

#title {
	float: left;
}

#title .kiji_title {
	font-size: 35px;
}/*記事タイトルのテキスト大きさ*/

#red_var_space {
	background-color: #96cc96;
	margin-left: 30px;
	padding-left: 10px;
	margin-right: 30px;
	clear: left;
}
#kiji_space #kiji p {
	line-height: 1.5em;
}

#category_panel {
	text-align: right;
}



/*以下、主にkawareru_come.htmlページ*/
#come_icon_box01 img {
	padding-right: 10px;
}

#come_goaisatu {
	clear:right;
}
#come_icon_box01 {
	background-image: url(../gazo/come_icon01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
	width: 312px;
}
#come_icon_box02 {
	background-image: url(../gazo/come_icon02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
	float: right;
}
.right {
	margin-left: 131px;
	font-size: small;
	width: 175px;
	padding-top: 10px;
}
.center {
	text-align: center;
}
h1 {
	font-size: large;
	text-align: center;
}

.banar {
	padding-bottom: 5px;
	padding-top: 5px;
}
.come_layout01 {
	background-image: url(../gazo/back_kiji.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #96cd96;
	margin-bottom: 10px;
	margin-top: 20px;
}
h2.midasi {
	font-size: large;
	background-color: #96cd96;
	color: #ffffff;
	padding: 5px;
	margin: 1px;
}




/*以下、主にカテゴリトップページ*/
#kiji_space_kokai {
	background-image: url(../gazo/back_kiji.gif);
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
	padding-top: 10px;
	margin-top: 0px;
	text-align: left;
}

#title_space_kokai {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: right bottom;
	height: auto;
	padding-top: 20px;
	text-align:left;
}

#contentsmenu_list {
	margin-right: 20px;
	word-spacing: 1.5em;
	list-style-type: none;
	margin-bottom: 20px;
}

#kokai_var_space {
	margin-left: 30px;
	margin-right: 30px;
	clear: left;
	
}

.kijimei {
	font-size: large;
}/*記事のフォントサイズ*/

li span {
	font-size: small;
}/*記事の中の日付のフォントサイズ*/


ul#ul_kiji li {
	padding-bottom: 6px;
	font-size: medium;
	padding-bottom: 10px;
	list-style-type: none;
}/*記事と記事の間の行間*/

ul#ul_kiji2 li {
	padding-bottom: 6px;
	font-size: medium;
	padding-bottom: 10px;
	list-style-type: none;
}/*記事と記事の間の行間*/

#rireki_list{
	font-size: small;
	}#rireki_list ul {
	list-style-type: none;
	padding-bottom: 10px;
}
#rireki_list ul li ul {
	padding-left: 8em;
}

.text_color_blue {
	color: #09C;
}

p.text40px{
	padding-left:40px;
	padding-right:10px;
}#sample_ad {
	background-image: none;
	width: 670px;
	height: auto;
	border: 1px solid #F0F;
	padding: 5px;
	background-color: #fad6fa;
	background-repeat: no-repeat;
	background-position: bottom;
}
#sample_ad p#muryo_sample_page_title {
	font-size: large;
	font-weight: bold;
	color: #F0F;
}
#sample_ad p .url_link {
	padding-left: 20px;
}
/*背景ピンク色*/
p.back_pink {
	background-color: #FCF;
	padding: 15px;
	border: 1px solid #F6F;
	text-align: center;
}
.fontsize_large {
	font-size: large;
}
img.box_15px {
	padding: 15px;
}
.kami_name {
	color: #3366CC;
	font-weight: bold;
}
.kami_jinbutu {
	font-size: small;
	line-height: 2ex;
	text-align: left;
	margin-top: 100px;
}
#kiji_kami {
}
.kami_topillust {
	font-size: small;
	line-height: 2ex;
	text-align: left;
	margin-top: 40px;
